Debian Bug report logs - #333082
RM: qmailadmin -- Ro??; NPOASR

version graph

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Bastian Blank <waldi@debian.org>

Date: Mon, 10 Oct 2005 10:18:03 UTC

Severity: normal

Tags: moreinfo

Found in version ftp.debian.org/n/v

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#333082; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Bastian Blank <waldi@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bastian Blank <waldi@debian.org>
To: submit@bugs.debian.org
Subject: ftp.debian.org - please remove package
Date: Mon, 10 Oct 2005 12:04:21 +0200
Package: ftp.debian.org
Version: N/V

Please remove the following packages from unstable:
- qmailadmin
- vqadmin
- vqregister

Reasons:
- No response from maintainer, neither to bugs nor to direct mail.
- Not buildable with given build-dependencies.
- Only one upload ever.
- Was never in stable.

Bastian

-- 
Witch!  Witch!  They'll burn ya!
		-- Hag, "Tomorrow is Yesterday", stardate unknown



Changed Bug title. Request was from Nathanael Nerode <neroden@twcny.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#333082; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #14 received at 333082@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Bastian Blank <waldi@debian.org>, 333082@bugs.debian.org
Cc: samj@debian.org, Debian Bugs Control Bot <control@bugs.debian.org>
Subject: Re: ftp.debian.org - please remove package
Date: Wed, 22 Mar 2006 16:08:09 +0100
tags 333082 moreinfo
retitle 333082 RM: qmailadmin -- Ro??; NPOASR
thanks

On Mon, Oct 10, 2005 at 12:04:21PM +0200, Bastian Blank wrote:
> Please remove the following packages from unstable:
> - qmailadmin
> - vqadmin
> - vqregister

qmailadmin got updated 19 days later, and vqadmin & vqregister got
removed on maintainer request.

It's currently not in testing though, mainly because it depends on the
buggy vpopmail.

> Reasons:
> - No response from maintainer, neither to bugs nor to direct mail.
> - Not buildable with given build-dependencies.
> - Only one upload ever.
> - Was never in stable.

Sam, what to do with this package? Note that vpopmail might be orphaned
in the not too distant future.

--Jeroen

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Tags added: moreinfo Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Bastian Blank <waldi@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 333082-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 333082-close@bugs.debian.org
Cc: qmailadmin@packages.debian.org, qmailadmin@packages.qa.debian.org
Subject: Bug#333082: fixed
Date: Fri, 18 Aug 2006 09:56:40 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

qmailadmin |    1.2.9-2 | source, i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 333082@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 03:35:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:34:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.